<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Jonna and the Unpossible Monsters</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Jonna-and-the-Unpossible-Monsters-2/digital-comic/929967</Web>
  <Summary>The world was once lush and green. Then the monsters came and the plants started dying. On her own this whole time, Rainbow has finally found her sister, Jonna, after a year of searching. The preternaturally strong and tough Jonna's been surviving just fine in the wild without Rainbow, but will the seemingly feral Jonna remember her sister? 

The epic adventure comic of 2021 is just getting started!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929967], [ASINB08ZQF26JH]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction, Post-Apocalyptic</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
